RubyGems Navigation menu

carrierwave-mongoid 0.6.3

Mongoid support for CarrierWave

Versies:

  1. 1.3.0 - June 23, 2019 (61 KB)
  2. 1.2.0 - January 04, 2019 (60,5 KB)
  3. 1.1.0 - July 13, 2018 (60,5 KB)
  4. 1.0.0 - October 16, 2017 (60,5 KB)
  5. 0.10.0 - August 09, 2016 (60 KB)
  6. 0.6.3 - September 06, 2013 (59,5 KB)
Toon alle versies (29 totaal)

Runtime afhankelijkheden (3):

  • carrierwave < 0.10.0, >= 0.8.0
  • mongoid < 5.0, >= 3.0
  • mongoid-grid_fs ~> 1.3
  • Development afhankelijkheden (4):

  • mini_magick >= 0
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 2.14
  • Eigenaren:

    Authors:

    • Jonas Nicklas, Trevor Turk

    SHA 256 checksum:

    d2f85fd0324098d96faeff3a62d0b9cbf6b6de738a2cf12f1cf97cd3734e4dfd

    Total downloads 1.834.139

    Voor deze versie 94.926

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    MIT

    Required Ruby Version: Geen

    Links: